← Tablau
Clirio

Ireland

Ulster Championship 1

#TîmPWDLPDPtsFfurf
1Omagh RFC5500–24WWWWW
2Dromore RFC5401–22WWWWL
3Portadown RFC5401–21WLWWW
4Ballymoney RFC5302–14LWLWW
5Limavady RFC5302–14WWWLL
6Ards RFC5203–10WLLLW
7Lurgan RFC5203–9LWWLL
8Cooke RFC4103–6LLWW
9Bangor RFC5005–3LLLLL
10Belfast Harlequins RFC4004–0LLLL

Ffynhonnell: Ulster Rugby · gwiriwyd 17 Hyd, 20:20 · Ffurf: y pum canlyniad diwethaf sydd gennym, y diweddaraf ar y dde.

Gemau a chanlyniadau →

Pob tabl yw'r safleoedd a gyhoeddir gan y gynghrair ei hun, gyda'i phwyntiau bonws, didyniadau a rheolau gwahanu. Dangosir BP lle mae'r gynghrair yn ei gyhoeddi; fel arall mae eisoes yn Pts.